{
    "path": "$OET_PATH/testcases/function_test/pkg_test/atune/atune-rest",
    "machine num": 1,
    "cases": [
        {
            "name": "test_atune-rest_function_uninstall",
            "desc": "测试atune-rest软件包能否被成功卸载"
        },
        {
            "name": "test_atune-rest_function_service_start",
            "desc": "测试atune-rest服务能够正常启动"
        },
        {
            "name": "test_atune-rest_function_service_stop",
            "desc": "测试atune-rest服务能够正常停止"
        },
        {
            "name": "test_atune-rest_function_install",
            "desc": "测试atune-rest软件包能够被成功安装"
        }
    ]
}